/* --------------------------------------------------------------------
	Regione del Veneto 2004 :: Foglio ad alto contrasto
	
	Author(s): davide@bazzmann.it, marco@bazzmann.it
	Update: 27 may 2005
-------------------------------------------------------------------- */

/* impostazioni pagina semplice */

body {
	background-color: rgb(255, 255, 255);
	font-size : x-small;
   voice-family : "\"}\"";
   voice-family : inherit;
   font-size : small;
	color: #0000AA;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 15px 15px 15px 15px;
	font-weight: bold;
}

p, h1, h2, h3, h4, h5, li {
	font-size: 1.5em;
   voice-family : "\"}\"";
   voice-family : inherit;
   font-size : 1.3em;	
	line-height: 160%;
}

font { font-size: 80% !important; }

input, select, checkbox, textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a {
	text-decoration: underline;
	color: #0000AA;
	font-weight: bold;
}

a:hover, a:focus {
	background-color: #0000AA;
	color: #FFFFFF;
	font-weight: bold;
}

acronym, abbr { cursor: help; }
/* impostazioni form */

label { color: #0000AA; }
/* impostazioni tabella */

table {
	font-size: 1.2em;
	line-height: 130%;
	width: 100%;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
}

tbody {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


th {
	background-color: transparent;
	color: #0000AA;
	border-bottom: 2px solid #000000;
	border-top: 2px solid #000000;
	padding: 15px 15px 15px 15px;
	margin-top: 15px;
}

td { text-align: left; }

td a:hover, td a:focus, th a.linkbottoni:hover, th a.linkbottoni:focus {
	background-color: #0000AA;
	color: #FFFFFF;
	text-decoration: underline;
}

table a {
	text-decoration: underline;
	color: #0000AA;
	font-weight: bold;
}

ul{list-style-type: none;}
h1{line-height: 130%;}
h3 { font-size: 1.3em; }

img { border: 0px none; }

.newsitem { border-bottom: 1px solid #0000AA; }

#headmenu a { margin-right: 20px; }

#accss { display: none; }

.hidden { position: absolute; top: -1000em; }

.obj-highlight-search
{
	background-color:#FFFF00;
}